Subject: Re: Version 1.8.1 does not compile on Cygwin 1.7.14

From: Stephen & Linda Smith <[email-masked]>
Date: Sat, 05 Jan 2013 23:20:56 -0700

> Was it the commit before 
> 9fca6cffc05321445b59c91e8f8d308f41588b53 that compiles or was 
> it 9fca6cffc05321445b59c91e8f8d308f41588b53 that compiled? I 
> am doing a cygwin update presently to look at it.

Since the email earlier today, I had blown away the directory.   I just now 
did the following

git clone https://github.com/git/git.git git-src && cd git-src && make all
...   The make errored out as before

git co 9fca6c && make all
...   The make errored out as before

git co 9fca6c^  && make all
... and this compiles to completion

CYGWIN_NT-5.1 WINXPMACHINE 1.7.14(0.260/5/3) 2012-04-24 17:22 i686 Cygwin

What else can I do to test this out (I will get a current cygwin tomorrow to 
use in a test).